std::get_terminate(3)

NAME
std::get_terminate - std::get_terminate

Synopsis
   Defined in header <exception>
   std::terminate_handler get_terminate() noexcept; (since C++11)
   Returns the currently installed std::terminate_handler, which may be a null pointer.
   This function is thread-safe. Prior call to std::set_terminate (since C++11)
   synchronizes-with (see std::memory_order) this function.

Parameters
   (none)

Return value
   The currently installed std::terminate_handler.

See also
   terminate_handler the type of the function called by std::terminate
                     (typedef)
   set_terminate changes the function to be called by std::terminate
                     (function)